<?php
require_once 'core/sys.php';

head('Реферальная программа');
reg();

echo '
<div class="line"></div>
<div class="main">

<div class="block_zero">

За каждого приглашённого даётся 10 <img src="img/money/rubin.png">!<br>
Всё, что Вам нужно - это дать пользователю ссылку, по которой он зарегистрируется, как ваш реферал.<br>
И после проверки реферала администратором Вам будет начислено вознаграждение.<br><br>

<center>

Ваша ссылка:

<br/>

<input class="text" type="text" value="http://nixwar.tk/signup.php?r='.$user['id'].'" style="width: 80%;">

<br/>

Ваши рефералы:

</center>

</div></div>';

$refs_q = mysql_query("SELECT * FROM `referal` WHERE `ok`='1' AND `ref_id`='".$user['id']."' ORDER BY `time` DESC LIMIT ".$page.",".$set['str']." ");

$total = mysql_result(mysql_query("SELECT COUNT(id) FROM `referal` WHERE `ok`='1' AND `ref_id`='".$user['id']."'"),0);

	if($total == 0){
echo '<div class="main"><div class="block_zero center">Рефералов  нет!</div></div>';
	foot();
	exit;
	}
	
	else{
		while($refs = mysql_fetch_assoc($refs_q)){

$user_ref = mysql_fetch_assoc(mysql_query("SELECT `id`,`login` FROM `users` WHERE `id`='".$refs['user_ref']."' LIMIT 1"));

echo '<div class="main"><div class="block_zero"><small>('.clock($refs['time']).')</small><a href="pers.php?ank='.$user_ref['id'].'">'.$user_ref['login'].'</a><br/>
		</div></div>';
		
		}
		if($total > $set['str'])
	{
		pages($page, $total, 'my_ref.php?', $set['str']);
	}
	}
foot();
?>